ownCloud and Nextcloud CVE-2016-9462 Security Bypass Vulnerability

Bugtraq ID: 97285
Class: Design Error
CVE: CVE-2016-9462
Remote: Yes
Local: No
Published: Jul 19 2016 12:00AM
Updated: Apr 04 2017 12:03AM
Credit: Rudra Pratap Singh.
Vulnerable: ownCloud ownCloud 9.0.3
ownCloud ownCloud 9.0.2
ownCloud ownCloud 9.0.1
ownCloud ownCloud 8.2.6
ownCloud ownCloud 8.2.2
ownCloud ownCloud 8.1.8
ownCloud ownCloud 8.1.5
ownCloud ownCloud 8.1.2
ownCloud ownCloud 8.1.1
ownCloud ownCloud 8.1
ownCloud ownCloud 8.0.10
ownCloud ownCloud 8.0.7
ownCloud ownCloud 8.0.6
ownCloud ownCloud 8.0.5
ownCloud ownCloud 8.0.4
ownCloud ownCloud 8.0.3
ownCloud ownCloud 8.0.2
ownCloud ownCloud 8.0.1
ownCloud ownCloud 8.0
ownCloud ownCloud 9.0
ownCloud ownCloud 8.1.4
ownCloud ownCloud 8.0.9
Nextcloud Nextcloud 9.0.51
Not Vulnerable: ownCloud ownCloud 9.0.4
ownCloud ownCloud 8.2.7
ownCloud ownCloud 8.1.9
ownCloud ownCloud 8.0.14
Nextcloud Nextcloud 9.0.52


 

Privacy Statement
Copyright 2010, SecurityFocus